<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'bg', version '2.6'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowupdate'] = 'Позволяване избора да бъде променен';
$string['and'] = 'и';
$string['answered'] = 'Отговорен';
$string['choice'] = 'Избор';
$string['choicegroupclose'] = 'До';
$string['choicegroupopen'] = 'Отворен';
$string['displayhorizontal'] = 'Хоризонтално показване';
$string['displaymode'] = 'Начин на показване';
$string['displayvertical'] = 'Вертикално показване';
$string['limit'] = 'Лимит';
$string['limitanswers'] = 'Ограничаване на позволения брой отговори';
$string['limitanswers_help'] = 'Тази настройката позволява да ограничите броя на участниците, които могат да изберат всяка от възможностите. Когато лимитът бъде достигнат, никой повече не може да избере тази възможност.

Ако лимитирането е забранено, то всеки брой участници може да избере възможността.';
$string['modulename'] = 'Група за избор';
$string['modulename_help'] = 'Модулът за избор позволява на преподавателя да зададе въпрос, и да определи възможност за избиране между много отговори.';
$string['option'] = 'Група';
$string['privacy'] = 'Анонимност на отговорите';
$string['publishafteranswer'] = 'Показване на резултатите на студентите след като са отговорили';
$string['publishafterclose'] = 'Показване на резултатите на студентите след приключване на избора';
$string['publishalways'] = 'Показване на резултатите през цялото време';
$string['removeresponses'] = 'Премахване на всички отговори';
$string['responses'] = 'Отговори';
$string['taken'] = 'Взет';
$string['timerestrict'] = 'Ограничаване на отговарянето през периода';
$string['viewallresponses'] = 'Показване на {$a} отговори';
$string['withselected'] = 'С избраните';
