<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'bg', version '2.6'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Всички';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['confirmdelallresp'] = 'Сигурни ли сте, че искате да изтриете ВСИЧКИ отговори в този въпросник?';
$string['confirmdelgroupresp'] = 'Сигурни ли сте, че искате да изтриете ВСИЧКИ отговори от {$a}?';
$string['confirmdelquestion'] = 'Сигурни ли сте, че искате да изтриете въпроса на позиция {$a}?';
$string['confirmdelresp'] = 'Сигурни ли сте, че искате да изтриете отговора от&nbsp;{$a}&nbsp;?';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['date'] = 'Дата';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['deleteallresponses'] = 'Изтриване на ВСИЧКИ отговори';
$string['deletedallgroupresp'] = 'Всички отговори в група {$a} са изтрити';
$string['deletedallresp'] = 'ВСИЧКИ отговори са изтрити';
$string['dependquestion_link'] = 'mod/questionnaire/questions#Parent_Question';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['feedback_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Messages';
$string['feedbackeditsections'] = 'Запазване на настройките и редактиране на секциите на Обратната връзка';
$string['feedbackoptions_link'] = 'mod/questionnaire/personality_test';
$string['feedbacksectionlabel'] = 'Етикет';
$string['feedbacksectionsselect_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Sections_2';
$string['feedbacksettingssaved'] = 'Настройките за обратна връзка са запазени';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['managequestions_link'] = 'mod/questionnaire/questions#Manage_questions';
$string['myresponses'] = 'Вашите отговори';
$string['name'] = 'Име';
$string['navigate_link'] = 'mod/questionnaire/conditional_branching';
$string['next'] = 'Следващ';
$string['nextpage'] = 'Следваща страница';
$string['noresponsedata'] = 'Няма отговори на този въпрос.';
$string['noresponses'] = 'Няма отговори';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['orderresponses'] = 'Подреждане на отговорите';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['other'] = 'Други:';
$string['overviewnumresplog'] = 'отговори';
$string['overviewnumrespvw'] = 'отговори';
$string['page'] = 'Страница';
$string['pageof'] = 'Страница {$a->page} от {$a->totpages}';
$string['preview_label'] = 'Преглед';
$string['previouspage'] = 'Предишна страница';
$string['questionnaire:downloadresponses'] = 'Изтегляне на отговорите като CSV файл';
$string['questionnaire:readownresponses'] = 'Прочитане на собствените отговори';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['respondenteligibleall'] = 'всички';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['responses'] = 'Отговори';
$string['responseview'] = 'Студентите могат да преглеждат ВСИЧКИ отговори';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['save'] = 'Запис';
$string['sectionbreak'] = '----- Разделител на страници -----';
$string['sectionbreak_help'] = '----- Разделител на страници -----';
$string['sectiontext'] = 'Етикет';
$string['send_message_to'] = 'Изпращане на съобщение на:';
$string['summary'] = 'Резюме';
$string['today'] = 'днес';
$string['total'] = 'Общо';
$string['viewallresponses'] = 'Преглеждане на всички отговори';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
