<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'bg', version '2.6'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Крайното време на дейността трябва да бъде след началното';
$string['bbbdurationwarning'] = 'Максималната продължителност на сесията е %duration% минути.';
$string['bbbrecordwarning'] = 'Сесията може да бъде записана.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['config_extended_capabilities'] = 'Конфигурация за разширени възможности';
$string['config_extended_capabilities_description'] = 'Конфигурация за разширени възможности, когато BigBlueButton сървърът ги предлага.';
$string['config_general'] = 'Обща конфигурация';
$string['config_general_description'] = 'Тези настройки <b>винаги</b> се използват';
$string['config_scheduled'] = 'Конфигурация за "Планирани сесии"';
$string['config_scheduled_description'] = 'Настройките определят част от поведението по подразбиране за планирани сесии.';
$string['config_scheduled_duration_compensation'] = 'Компенсационно време (минути)';
$string['config_scheduled_duration_compensation_description'] = 'Минутите, добавени към планирания край при изчисляване на продължителността.';
$string['config_scheduled_duration_enabled'] = 'Изчисляването на продължителността е активирано';
$string['config_scheduled_duration_enabled_description'] = 'Продължителността на планираната сесия се изчислява на основа на времето за начало и край.';
$string['config_scheduled_pre_opening'] = 'Достъпна преди началото (минути)';
$string['config_scheduled_pre_opening_description'] = 'Времето в минути за достъп до сесията, преди да настъпи планираният начален час.';
$string['config_server_url'] = 'URL на BigBlueButton сървъра';
$string['config_server_url_description'] = 'URL адресът на вашия BigBlueButton сървър трябва да завършва с /bigbluebutton/. (URL адресът по подразбиране е за BigBlueButton сървъра, предоставен от Blindside Networks, който можете да използвате за тестване.)';
$string['config_shared_secret'] = 'BigBlueButton споделен секрет';
$string['config_shared_secret_description'] = 'Секретът за сигурност на вашия BigBlueButton сървър. (Секретът по подразбиране е за BigBlueButton сървъра, предоставен от Blindside Networks, който можете да използвате за тестване.)';
$string['config_warning_curl_not_installed'] = 'Функцията изисква инсталирано и активирано разширението CURL за PHP. Настройките ще бъдат достъпни само ако това условие е изпълнено.';
$string['email_body_notification_meeting_by'] = 'от';
$string['email_body_notification_meeting_description'] = 'Описание';
$string['email_body_notification_meeting_details'] = 'Детайли';
$string['email_body_notification_meeting_end_date'] = 'Крайна дата';
$string['email_body_notification_meeting_has_been'] = 'е';
$string['email_body_notification_meeting_start_date'] = 'Начална дата';
$string['email_body_notification_meeting_title'] = 'Име';
$string['email_body_recording_ready_for'] = 'Записът за';
$string['email_body_recording_ready_is_ready'] = 'е готов';
$string['email_footer_sent_by'] = 'Това автоматично уведомително съобщение е изпратено от';
$string['email_footer_sent_from'] = 'от курс';
$string['event_recording_deleted'] = 'Записът е изтрит';
$string['event_recording_published'] = 'Записът е публикуван';
$string['event_recording_unpublished'] = 'Записът не е публикуван';
$string['general_error_unable_connect'] = 'Връзката е невъзможна. Моля, проверете URL адреса на BigBlueButton сървъра И проверете дали BigBlueButton сървърът работи.';
$string['index_confirm_end'] = 'Искате ли да прекратите виртуалния клас?';
$string['index_disabled'] = 'деактивиран';
$string['index_enabled'] = 'активиран';
$string['index_ending'] = 'Виртуалната класна стая се затваря... моля, изчакайте';
$string['index_error_checksum'] = 'Възникна грешка в контролната сума. Уверете се, че сте въвели правилния секрет.';
$string['index_error_forciblyended'] = 'Не може да се присъедините към срещата, защото тя е приключена ръчно.';
$string['index_error_unable_display'] = 'Срещите ме може да се покажат. Моля, проверете URL адреса на BigBlueButton сървъра И проверете дали BigBlueButton сървърът работи.';
$string['index_heading'] = 'BigBlueButton стаи';
$string['index_heading_actions'] = 'Действия';
$string['index_heading_group'] = 'Група';
$string['index_heading_moderator'] = 'Модератори';
$string['index_heading_name'] = 'Стая';
$string['index_heading_recording'] = 'Запис';
$string['index_heading_users'] = 'Потребители';
$string['index_heading_viewer'] = 'Зрители';
$string['mod_form_block_general'] = 'Основни настройки';
$string['mod_form_block_participants'] = 'Роля, назначена по време на сесия на живо';
$string['mod_form_block_presentation'] = 'Съдържание на презентация';
$string['mod_form_block_record'] = 'Настройки за запис';
$string['mod_form_block_schedule'] = 'График за сесия';
$string['mod_form_field_closingtime'] = 'Присъединяването е затворено';
$string['mod_form_field_conference_name'] = 'Име на конференцията';
$string['mod_form_field_duration'] = 'Продължителност';
$string['mod_form_field_duration_help'] = 'Настройката на продължителността на срещата ще определи максималното време за поддържане на срещата преди края на записа';
$string['mod_form_field_intro'] = 'Описание';
$string['mod_form_field_intro_help'] = 'Кратко описание на стаята или конференцията.';
$string['mod_form_field_name'] = 'Име на виртуална класна стая';
$string['mod_form_field_notification'] = 'Изпрати уведомление';
$string['mod_form_field_notification_msg_at'] = 'в';
$string['mod_form_field_openingtime'] = 'Присъединяването е отворено';
$string['mod_form_field_participant_add'] = 'Добавяне на назначение';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Модератор';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Зрител';
$string['mod_form_field_participant_list'] = 'Списък със назначения';
$string['mod_form_field_participant_list_action_add'] = 'Добавяне';
$string['mod_form_field_participant_list_action_remove'] = 'Премахване';
$string['mod_form_field_participant_list_text_as'] = 'се присъединява към сесията като';
$string['mod_form_field_participant_list_type_all'] = 'Всички регистрирани потребители';
$string['mod_form_field_participant_list_type_owner'] = 'Собственик';
$string['mod_form_field_participant_list_type_role'] = 'Роля';
$string['mod_form_field_participant_list_type_user'] = 'Потребител';
$string['mod_form_field_record'] = 'Сесията може да бъде записана';
$string['mod_form_field_room_name'] = 'Име на стаята';
$string['mod_form_field_userlimit'] = 'Брой потребители';
$string['mod_form_field_userlimit_help'] = 'Максималният брой потребители за среща. Ако ограничението е настроено на 0, броят на потребителите ще бъде неограничен.';
$string['mod_form_field_voicebridge'] = 'Гласов мост [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Грешка във форматирането. Трябва да въведете число между 1 и 9999.';
$string['mod_form_field_voicebridge_help'] = 'Номерът на гласова конференция, който участниците въвеждат, за да се присъединят към нея, когато използват набиране. Трябва да се въведе число между 1 и 9999. Ако стойността е 0, номерът на статичния гласов мост ще бъде игнориран и ще бъде генерирано произволно число от BigBlueButton. Числото 7 ще предшества въведените четири цифри';
$string['mod_form_field_voicebridge_notunique_error'] = 'Стойността не е уникална. Номерът се използва от друга стая или конференция.';
$string['mod_form_field_wait'] = 'Изчакване на модератор';
$string['mod_form_field_wait_help'] = 'Зрителите трябва да изчакат, докато модератор влезе в сесията, преди да се присъединят';
$string['mod_form_field_welcome'] = 'Приветствено съобщение';
$string['mod_form_field_welcome_help'] = 'Заменя съобщението по подразбиране, настроено за  BigBlueButton сървъра. Съобщението може да включва ключови думи (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%), които ще бъдат заменени автоматично, както и html етикети като &lt;b>...&lt;/b>, &lt;br />, &lt;u>&lt;/u> or &lt;i>&lt;/i>';
$string['modulename'] = 'BigBlueButton';
$string['modulenameplural'] = 'BigBlueButton';
$string['pluginadministration'] = 'BigBlueButton администрация';
$string['pluginname'] = 'BigBlueButton';
$string['predefined_profile_default'] = 'По подразбиране';
$string['view_conference_action_end'] = 'Прекъсване на сесията';
$string['view_conference_action_join'] = 'Свързване към сесията';
$string['view_error_create'] = 'BigBlueButton сървърът отговори със съобщение за грешка, срещата не може да бъде създадена.';
$string['view_error_max_concurrent'] = 'Достигнат е броя на разрешените едновременни срещи.';
$string['view_error_no_group'] = 'Все още няма конфигурирани групи. Моля, създайте групи, преди да се опитате да се присъедините към срещата.';
$string['view_error_no_group_student'] = 'Не сте записани в група. Моля, свържете се с вашия преподавател или администратор.';
$string['view_error_no_group_teacher'] = 'Все още няма конфигурирани групи. Моля, създайте групи или се свържете с администратора.';
$string['view_error_unable_join'] = 'Не може да се присъедините към срещата. Моля, проверете URL адреса на BigBlueButton сървъра И проверете дали BigBlueButton сървърът работи.';
$string['view_error_unable_join_student'] = 'Не можем да се свържем с BigBlueButton сървъра. Моля, свържете се с вашия преподавател или администратор.';
$string['view_error_unable_join_teacher'] = 'Не можем да се свържем с BigBlueButton сървъра. Моля, свържете се с вашия администратор.';
$string['view_error_userlimit_reached'] = 'Броят на разрешените потребители в срещата е достигнат.';
$string['view_groups_selection'] = 'Изберете групата, към която искате да се присъедините, и потвърдете действието';
$string['view_groups_selection_join'] = 'Присъединяване';
$string['view_login_moderator'] = 'Влизане като модератор...';
$string['view_login_viewer'] = 'Влизане като зрител...';
$string['view_message_conference_has_ended'] = 'Конференцията завърши.';
$string['view_message_conference_in_progress'] = 'Конференцията е в ход.';
$string['view_message_conference_not_started'] = 'Конференцията още не е започнала.';
$string['view_message_conference_room_ready'] = 'Конферентната стая е готова. Можете да се присъедините към сесията сега.';
$string['view_message_conference_wait_for_moderator'] = 'Очаква се присъединяването на модератор.';
$string['view_message_finished'] = 'Дейността приключи.';
$string['view_message_has_joined'] = 'се присъедини';
$string['view_message_have_joined'] = 'се присъединиха';
$string['view_message_hour'] = 'час';
$string['view_message_hours'] = 'часа';
$string['view_message_minute'] = 'минута';
$string['view_message_minutes'] = 'минути';
$string['view_message_moderator'] = 'модератор';
$string['view_message_moderators'] = 'модератори';
$string['view_message_notavailableyet'] = 'Сесията още не е налична.';
$string['view_message_room_closed'] = 'Стаята е затворена.';
$string['view_message_room_open'] = 'Стаята е отворена.';
$string['view_message_room_ready'] = 'Стаята е готова.';
$string['view_message_session_has_user'] = 'Участва';
$string['view_message_session_has_users'] = 'Участват';
$string['view_message_session_no_users'] = 'Няма потребители в сесията';
$string['view_message_session_running_for'] = 'Сесията продължава';
$string['view_message_session_started_at'] = 'Сесията започна в';
$string['view_message_tab_close'] = 'Разделът/прозорецът трябва да бъде затворен ръчно';
$string['view_message_user'] = 'потребител';
$string['view_message_users'] = 'потребители';
$string['view_message_viewer'] = 'зрител';
$string['view_message_viewers'] = 'зрители';
$string['view_noguests'] = 'BigBlueButton не е отворен за гости';
$string['view_nojoin'] = 'Ролята ви не позволява да се присъедините към сесията.';
$string['view_recording_actionbar'] = 'Лента с инструменти';
$string['view_recording_activity'] = 'Дейност';
$string['view_recording_course'] = 'Курс';
$string['view_recording_date'] = 'Дата';
$string['view_recording_description'] = 'Описание';
$string['view_recording_duration'] = 'Продължителност';
$string['view_recording_duration_min'] = 'мин';
$string['view_recording_format_video'] = 'видео';
$string['view_recording_length'] = 'Продължителност';
$string['view_recording_list_actionbar'] = 'Лента с инструменти';
$string['view_recording_list_actionbar_delete'] = 'Изтриване';
$string['view_recording_list_actionbar_hide'] = 'Скриване';
$string['view_recording_list_actionbar_publish'] = 'Публикуване';
$string['view_recording_list_actionbar_show'] = 'Показване';
$string['view_recording_list_actionbar_unpublish'] = 'Прекратяване на публикуването';
$string['view_recording_list_activity'] = 'Дейност';
$string['view_recording_list_course'] = 'Курс';
$string['view_recording_list_date'] = 'Дата';
$string['view_recording_list_description'] = 'Описание';
$string['view_recording_list_duration'] = 'Продължителност';
$string['view_recording_list_recording'] = 'Запис';
$string['view_recording_modal_button'] = 'Прилагане';
$string['view_recording_modal_title'] = 'Настройка на стойности за запис';
$string['view_recording_name'] = 'Име';
$string['view_recording_recording'] = 'Запис';
$string['view_recording_tags'] = 'Етикети';
$string['view_section_title_presentation'] = 'Файл за презентация';
$string['view_section_title_recordings'] = 'Записи';
