<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'bg', version '2.6'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Позволяване на прикачени файлове';
$string['allowusermailcharset'] = 'Позволяване на потребителя да избере кодова таблица';
$string['configallowattachments'] = 'Ако е позволено, съобщенията, изпращани от сайта по имейл, могат да съдържат прикачени файлове, например, значки.';
$string['configallowusermailcharset'] = 'Ако е позволено потребителите могат да избират кодовата таблица от настройките на своите профили.';
$string['configemailonlyfromnoreplyaddress'] = 'Ако е позволено, всички съобщения ще бъдат изпращани по имейл от адреса "без отговор". Това може да се използва за да се заобиколи блокирането на имейли от външни системи поради мерки против изпращане на имейли от името на други лица (anti-spoofing).';
$string['configsitemailcharset'] = 'Тази настройка задава кодова таблица по подразбиране за всички имейли изпращани от сайта.';
$string['email'] = 'Изпращане имейл уведомленията на';
$string['emailonlyfromnoreplyaddress'] = 'Да се изпращат ли всички съобщения от адрес "без отговор"?';
$string['ifemailleftempty'] = 'Оставете празно за да се изпращат съобщенията до {$a}';
$string['mailnewline'] = 'Символи за нов ред в съобщението';
$string['noreplyaddress'] = 'Адрес "без отговор"';
$string['pluginname'] = 'Имейл';
$string['sitemailcharset'] = 'Кодова таблица';
$string['smtppass'] = 'Парола за SMTP';
$string['smtpuser'] = 'Потребителско име за SMTP';
